[arch-commits] Commit in octave/trunk (PKGBUILD)

Ronald van Haren ronald at archlinux.org
Tue Apr 14 07:59:32 EDT 2009


    Date: Tuesday, April 14, 2009 @ 07:59:32
  Author: ronald
Revision: 35611

upgpkg: octave 3.0.5-1

Modified:
  octave/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-14 11:18:19 UTC (rev 35610)
+++ PKGBUILD	2009-04-14 11:59:32 UTC (rev 35611)
@@ -4,7 +4,7 @@
 # Contributor : cyberdune <cyberdune at gmail.com>
 
 pkgname=octave
-pkgver=3.0.3
+pkgver=3.0.5
 pkgrel=1
 pkgdesc="A high-level language, primarily intended for numerical computations."
 arch=('i686' 'x86_64')
@@ -20,10 +20,10 @@
 source=("ftp://ftp.octave.org/pub/octave/octave-$pkgver.tar.bz2")
 options=('!emptydirs')
 install=octave.install
-md5sums=('38d258d60242cf4844e3c4350691ccff')
+md5sums=('bfba44eeda8fa6e29c2bbcd2604c34eb')
 
 build() {
-  cd "$srcdir/octave-$pkgver"
+  cd "${srcdir}/octave-${pkgver}"
 
   ./autogen.sh
 
@@ -34,9 +34,9 @@
   --without-hdf5 --without-umfpack
 
   make || return 1
-  make DESTDIR="$pkgdir" install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 
-  cd $pkgdir/usr/share/info
+  cd ${pkgdir}/usr/share/info
   rm -f dir
   gzip * || return 1
 }



More information about the arch-commits mailing list